.bg-blue {
    background-color: #013781;
}

.bg-linear-blue {
    background-image: linear-gradient(180deg, #1953A3, #013781);
}

.bg-slider {
    background-color: #F5F7FF;
}

.image-container::before {
    background: linear-gradient(270deg, rgba(1, 55, 129, 0) 20%, rgba(1, 55, 129, 1) 100%);
}

.image-container .btn {
    color: #166DAF;
}

.image-container .btn {
    color: #166DAF;
}

.crd {
    background-image: linear-gradient(180deg, #1953A3, #013781);
}

.crd p:hover {
    color: #1953A3;
}

.crd .go {
    background-color: #1953A3;
}

.slider2-card .btn {
    background-color: #013781;
}

.slick-prev,
.slick-next {
    background-color: #013781;
}

.blog-card .btn {
    background-color: #013781;
}

.footer-container::before {
    background: linear-gradient(270deg, rgba(1, 55, 129, 0.8) 100%, rgba(1, 55, 129, 1) 100%);
}

.image-bg::before {
    background: linear-gradient(270deg, rgba(1, 55, 129, 0.8) 100%, rgba(1, 55, 129, 1) 100%);
}

.teminat .btn {
    background-color: #013781;
}

.section.content-body .btn {
    background-color: #013781;
}

._404 .btn {
    background-color: #013781;
}